[Format]
Type=PortableAppsFormat
Version=3.8

[Details]
Name=Lagrange Portable
AppId=LagrangePortable
Publisher=Jaakko Keränen & PortableApps.com
Homepage=https://portableapps.com/apps/internet/lagrange-portable
Category=Internet
Description=Gemini space browser
Language=Multilingual

[License]
Shareable=true
OpenSource=true
Freeware=true
CommercialUse=true

[Version]
PackageVersion=1.18.5.0
DisplayVersion=1.18.5

[Dependencies]
Requires64bitOS=yes

[Control]
Icons=1
Start=LagrangePortable.exe
BaseAppID=%BASELAUNCHERPATH%\App\Lagrange\lagrange.exe
